Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 17:02:52 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran hii                    Bot:  Hi again! Bot:  Please enter your name Customer:  hii Bot:  Hi Hii ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9646961893 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:56 PM, 02nd Apr                     hii                    Ok           08:56 PM, 02nd Apr                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:57 PM, 02nd Apr                     hii                    Hii           08:57 PM, 02nd Apr                     hii                    May i know my sukran points           08:57 PM, 02nd Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:58 PM, 02nd Apr                     hii                    Ok           08:58 PM, 02nd Apr                   Hamza                   We sincerely apologize for any inconvenience however, as we can check the following order: (9646961893) has been delivered to you on (2/4/2021). Please note Shukran Points are credited to your account after 14 days from the date of delivery of the order.           08:59 PM, 02nd Apr                   Hamza                   Is there anything else I can help you?            09:01 PM, 02nd Apr                     hii                    Ok thanka           09:01 PM, 02nd Apr                     hii                    Thanks           09:01 PM, 02nd Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:02 PM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2342417